5 Replies Latest reply on Apr 6, 2009 12:52 PM by DTGEDS

    Is there a compatibility issue with running Orion NPM 8.1 and Engineers toolset 10 on same server?

    DTGEDS

      I am running Orion NPM 8.1 on a Windows server and just loaded Toolset V10 and now i can not seem to get the Orion NPM to connect to my polling engine? Suggestions?